.navbar {
	flex-direction: row;
	color: #999;
	background-color: #36c;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 0.5rem 0;
	text-decoration: none
}

.navbar .input-group {
	width: 77%
}

@media only screen and (min-width: 320px)and (max-width: 375px) {
	.navbar .container-fluid.header {
		gap: 0.625rem;
		padding: 0 0.5rem;
		width: 100%
	}

	.navbar .container-fluid.header .numero-1 {
		width: 8.125rem
	}
}

.navbar .container-fluid {
	display: flex;
	align-items: center;
	justify-content: left !important;
	gap: 0.9375rem;
	padding: 0 0.9375rem;
	width: 100%
}

.navbar .container-fluid__form {
	display: flex;
	width: 100%;
	flex-wrap: wrap
}

.navbar .container-fluid .navbar-nav {
	display: none;
	font-style: normal;
	font-weight: 700;
	font-size: 0.75rem;
	line-height: 1rem;
	list-style: none;
	padding: 0
}

@media screen and (min-width: 1100px) {
	.navbar .container-fluid .navbar-nav {
		display: flex;
		flex-direction: row;
		margin: 0;
		align-items: center;
		justify-content: center
	}
}

.navbar .container-fluid .navbar-brand {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0;
	margin: 0;
	width: 6.25rem
}

.navbar .container-fluid .navbar-brand img {
	width: 10.625rem;
	height: auto
}

.navbar .container-fluid .numero-1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 0.3125rem;
	width: 10rem;
	height: auto;
	color: #fff;
	opacity: 40%
}

.navbar .container-fluid .numero-1__text {
	font-size: 0.625rem;
	font-weight: 700;
	line-height: 0.875rem;
	letter-spacing: 0;
	text-align: left
}

.navbar .container-fluid .publish-button {
	color: #fff;
	font-weight: 700;
	font-size: 0.875rem;
	padding: 0.5rem 1.25rem;
	line-height: 1.1875rem;
	background-color: #0cf;
	margin-left: auto;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	border: 0.0625rem solid rgba(0, 0, 0, 0);
	border-radius: 0.25rem;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

@media only screen and (min-width: 1280px) {
	.navbar .container-fluid .publish-button {
		margin-left: 0.5rem
	}
}

.navbar .container-fluid .header-menu-mobile {
	display: flex;
	margin-left: auto;
	height: 1.5rem
}

@media screen and (min-width: 1100px) {
	.navbar .container-fluid .header-menu-mobile {
		display: none
	}
}

.navbar .container-fluid .header-menu-mobile:has(.mobile-favorites) .mobile-favorites {
	position: relative;
	display: flex;
	align-items: flex-end
}

.navbar .container-fluid .header-menu-mobile:has(.mobile-favorites) .mobile-favorites .mobile-favorites-button {
	background-image: url("https://multimedia.lamudi.com/common/images/favorite-icon-selected.svg");
	background-repeat: no-repeat;
	filter: invert(95%) sepia(0%) saturate(7476%) hue-rotate(111deg) brightness(106%) contrast(100%);
	width: 1.25rem;
	height: 1.25rem;
	margin-right: 0.625rem
}

.navbar .container-fluid .header-menu-mobile:has(.mobile-favorites) .mobile-favorites .favorites-marker {
	position: absolute;
	background-color: #ff8700;
	width: 0.5rem;
	height: 0.5rem;
	top: 0.25rem;
	right: 0.5rem;
	border-radius: 100%
}

.navbar .container-fluid .header-menu-mobile:has(.mobile-favorites) .mobile-favorites .favorites-marker.hidden {
	display: none
}

.navbar .container-fluid .header-menu-mobile .dropdown-menu {
	position: absolute;
	z-index: 1000;
	display: none;
	min-width: 10rem;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 0.0625rem solid #999;
	border-radius: 0.375rem
}

.navbar .container-fluid .header-menu-mobile .dropdown-menu.showing,
.navbar .container-fluid .header-menu-mobile .dropdown-menu.show {
	display: flex;
	flex-direction: column;
	justify-content: left
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown {
	display: none;
	width: 17.5rem;
	border-radius: 0;
	padding: 0;
	margin: 0;
	top: 2.75rem;
	flex-direction: column;
	justify-content: left;
	right: 0;
	left: auto;
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion {
	display: flex;
	flex-direction: column;
	border-top: 1px solid #999
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item {
	color: #4f4f4f;
	background: #fff;
	border: none;
	text-align: left
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item.accordion-item-proppit {
	border-top: 1px solid #999
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .collapse.show {
	display: flex
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header {
	margin: 1rem
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header .accordion-button {
	display: flex;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.1875rem;
	letter-spacing: 0;
	padding: 0;
	color: #4f4f4f;
	background-color: #fff;
	position: relative;
	align-items: center;
	width: 100%;
	text-align: left;
	border: 0;
	border-radius: 0;
	overflow-anchor: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header .accordion-button::after {
	background-image: url("https://multimedia.lamudi.com/lamudi/common/images/icon-arrowdown_s.svg");
	flex-shrink: 0;
	width: 1.25rem;
	height: 1.25rem;
	margin-left: auto;
	content: "";
	background-repeat: no-repeat;
	background-size: 1.25rem;
	transition: transform .2s ease-in-out
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
	transform: rotate(-180deg)
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header .accordion-button:focus {
	border: none;
	box-shadow: none;
	outline: none;
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header a.accordion-button {
	text-decoration: none;
	box-shadow: none
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-header a.accordion-button::after {
	display: none
}

/* .navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-collapse {
	display: flex
} */

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-collapse.show .accordion-body {
	height: 17.0625rem;
	margin-bottom: 1rem;
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body {
	padding: 0;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.1875rem;
	height: 0;
	overflow: hidden;
	transition: height .35s ease
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body ul {
	padding: 0 1rem;
	margin-top: 0;
	list-style: none
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body ul li {
	margin: 0.5rem;
	padding: 0.5rem
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body ul li:focus {
	background-color: #f7f8fa
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body ul li a {
	color: #4f4f4f;
	text-decoration: none;
	font-weight: 400
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .accordion .accordion-item .accordion-body ul li a:focus {
	color: #36c
}

.navbar .container-fluid .header-menu-mobile #header-menu-mobile-dropdown .publish-button {
	box-sizing: border-box;
	max-width: 100%;
	margin: 1.25rem 1rem;
	padding-left: 0;
	padding-right: 0;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	user-select: none;
	border: 0.0625rem solid rgba(0, 0, 0, 0);
	border-radius: 0.25rem;
	background-color: #0cf;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.navbar .container-fluid .header-menu-desktop {
	display: flex;
	flex-direction: row;
	align-content: center;
	flex-grow: 1;
	align-items: center
}

@media screen and (max-width: 1100px) {
	.navbar .container-fluid .header-menu-desktop {
		display: none
	}
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .desktop-favorites__button {
	margin-left: auto;
	color: #fff;
	text-decoration: none;
	font-style: normal;
	font-weight: 700;
	font-size: .75rem;
	line-height: 1rem;
	display: flex;
	align-items: center
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .desktop-favorites__button .desktop-favorites__icon {
	background-image: url("https://multimedia.lamudi.com/common/images/favorite-icon-selected.svg");
	background-repeat: no-repeat;
	filter: invert(95%) sepia(0%) saturate(7476%) hue-rotate(111deg) brightness(106%) contrast(100%);
	width: 1.25rem;
	height: 1.25rem
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .desktop-favorites__button .desktop-favorites__text {
	margin-left: 0.375rem
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .desktop-favorites__button .desktop-favorites__number:not(:empty) {
	margin-left: 0.375rem;
	border-radius: 100%;
	background-color: #ff8700;
	width: 1.25rem;
	height: 1.25rem;
	display: flex;
	justify-content: center;
	align-items: center
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .nav-item.nav-favorites {
	font-style: normal;
	font-weight: 700;
	font-size: .75rem;
	line-height: 1rem;
	margin-left: auto
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .nav-item.nav-login-proppit {
	margin: 0 0.375rem 0 2.125rem;
	border: #fff solid 0.0625rem;
	border-radius: 0.25rem
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .nav-item.nav-login-proppit .nav-link {
	width: 11.25rem;
	background-color: #36c;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.875rem;
	height: 2.1875rem;
	margin: 0;
	padding: 0
}

.navbar .container-fluid .header-menu-desktop:has(.desktop-favorites__button) .nav-item.nav-login-proppit .nav-link:hover {
	background-color: #36c;
	color: #fff
}

.navbar .container-fluid .header-menu-desktop .nav-item {
	position: relative;
	background: rgba(0, 0, 0, 0);
}

.navbar .container-fluid .header-menu-desktop .nav-item.nav-login-proppit {
	font-style: normal;
	font-weight: 700;
	font-size: .75rem;
	line-height: 1rem;
	margin-left: auto
}

.navbar .container-fluid .header-menu-desktop .nav-item .nav-link {
	color: #fff;
	background: rgba(0, 0, 0, 0);
	border: none;
	border-radius: 0.25rem;
	margin: 0 0.25rem;
	padding: 0.25rem 0.125rem;
	text-decoration: none;
	font-weight: 700;
	font-size: 0.75rem;
	line-height: 1rem;
	list-style: none;
}

.navbar .container-fluid .header-menu-desktop .nav-item .nav-link:hover {
	background-color: #0cf;
	color: #fff;
	display: flex;
	flex-direction: column;
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li {
	margin-left: 0;
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li a.nav-link {
	font-size: 14px;
	font-weight: 400;
}
.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li a.nav-link:hover {
	color: #4f4f4f;
	background-color: #f7f8fa;
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu {
	background: rgba(0, 0, 0, 0);
	padding: 0.75rem 0;
	border: none;
	position: absolute;
	z-index: 1000;
	display: none;
	min-width: 17rem;
	margin: 0;
	margin-left: -10px;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-clip: padding-box;
	border-radius: 0.25rem
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content {
	border-radius: 0.25rem;
	background: #fff;
	padding: 0.75rem 0;
	border: none;
	box-shadow: 0 0.0625rem 0.375rem 0.25rem rgba(33, 37, 41, .1)
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content:before {
	position: absolute;
	top: 3px;
	left: 1.25rem;
	display: inline-block;
	border-right: 0.5625rem solid rgba(0, 0, 0, 0);
	border-bottom: 0.5625rem solid #fff;
	border-left: 0.5625rem solid rgba(0, 0, 0, 0);
	content: ""
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 0.625rem;
	border-bottom: 0.0625rem solid #999;
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 1.1875rem
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li a {
	padding: 0.875rem 1.25rem;
	color: #4f4f4f;
	text-decoration: none;
	margin: 0;
	display: block;
	width: 100%;
	height: 100%
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li:last-child {
	border: none
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li:hover {
	color: #36c;
	background-color: #f7f8fa;
	border-left: 0.25rem solid #36c
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li:hover a {
	padding-left: 1rem
}

.navbar .container-fluid .header-menu-desktop .nav-item .dropdown-menu__content li:hover ul:before {
	width: 0;
	height: 0;
	border-left: 50px solid rgba(0, 0, 0, 0);
	border-right: 50px solid rgba(0, 0, 0, 0);
	border-bottom: 100px solid #fff
}

.navbar .container-fluid .header-menu-desktop .nav-item:hover .dropdown-menu {
	display: flex;
	flex-direction: column;
	width: 15rem;
}

.navbar .container-fluid .dropdown-toggle {
	margin-left: auto;
	margin-top: auto;
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
}

.navbar .container-fluid .dropdown-toggle::after {
	display: none
}

@media screen and (min-width: 1100px) {
	.navbar {
		flex-wrap: wrap;
		justify-content: center
	}

	.navbar .navbar-brand {
		margin-right: 1rem
	}

	.navbar .container-fluid {
		max-width: 75.9375rem;
		padding: 0;
		margin: 0 0.9375rem;
		flex-wrap: nowrap
	}
}

@media screen and (max-width: 800px) {
  #td-outer-wrap .td-header-wrap {  
		top: 0;
  }
}